Skip to main content
`Ctrl`+`K`

# EPSGetTrackAll

Returns the flag indicating whether all residual norms must be computed or not.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetTrackAll(EPS eps,PetscBool *trackall)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- trackall - the returned flag

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetTrackAll()`

## Level

developer

## Location

src/eps/interface/epsopts.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages